@charset "utf-8";


.info-head-wrap .image{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.info-head{
  text-align: center;
}
.info-head > p{
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
}
.info-head > h1{
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  letter-spacing: .1em;
}
@media print, screen and (min-width: 781px) {
  .info-head-wrap .image{
    background-image: url("../img/img_main.jpg");
    height: 300px;
  }
  .info-head{
    padding: 110px 0 105px;
  }
  .info-head > p{
    font-size: 2.0rem;
  }
  .info-head > h1{
    font-size: 3.0rem;
  }
}
@media screen and (max-width: 780px) {
  .info-head-wrap .image{
    background-image: url("../img/img_main_sp.jpg");
    padding-bottom: 38.4615%;
  }
  .info-head{
    padding: 90px 0;
  }
  .info-head > p{
    font-size: 1.5rem;
  }
  .info-head > h1{
    font-size: 2.0rem;
  }
}


.info-wrap{
  background-color: #EDF7FF;
}
.info-wrap a{
  color: #0065AC;
}
@media print, screen and (min-width: 781px) {
  .info-wrap{
    padding: 110px 20px 100px;
  }
  .info-wrap-inner{
    margin-left: auto;
    margin-right: auto;
    max-width: 1088px;
  }
  .info-wrap-inner + .info-wrap-inner{
    margin-top: 80px;
  }
  .info-wrap p{
    margin-top: 40px;
  }
}
@media screen and (max-width: 780px) {
  .info-wrap{
    padding: 85px 40px 85px;
  }
  .info-wrap-inner + .info-wrap-inner{
    margin-top: 40px;
  }
  .info-wrap p{
    font-size: 1.4rem;
    margin-top: 20px;
  }
}


@media print, screen and (min-width: 781px) {
  .info-sec{
    margin-top: 20px;
  }
}
@media screen and (max-width: 780px) {
  .info-sec{
    margin-top: 25px;
  }
}


.sec-head{
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  line-height: 2.25;
  text-align: center;
}
@media print, screen and (min-width: 781px) {
  .sec-head{
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 780px) {
  .sec-head{
    font-size: 2.0rem;
  }
}


.sub-sec-square-wrap{
  background-color: #FFF;
}
@media print, screen and (min-width: 781px) {
  .sub-sec-square-wrap{
    padding: 60px 90px 75px;
    margin-top: 20px;
  }
  .sub-sec-wrap{
    margin-top: 150px;
  }
  .info-wrap-inner > p + .sub-sec-wrap{
    margin-top: 50px !important;
  }
}
@media screen and (max-width: 780px) {
  .sub-sec-square-wrap{
    padding: 70px 20px;
    margin-top: 20px;
  }
  .sub-sec-wrap{
    margin-top: 75px;
  }
  .info-wrap-inner > p + .sub-sec-wrap{
    margin-top: 25px !important;
  }
}


.sub-sec-head{
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
}
.sub-sec-border-head{
  border-bottom: 1px solid #999999;
  font-weight: 700;
  line-height: 1.7;
}
@media print, screen and (min-width: 781px) {
  .sub-sec-head{
    font-size: 2.0rem;
  }
  .sub-sec-head + p{
    margin-top: 15px !important;
  }
  .sub-sec-border-head{
    font-size: 2.0rem;
    padding-bottom: 15px;
  }
  .sub-sec-border-head + p{
    margin-top: 20px !important;
  }
}
@media screen and (max-width: 780px) {
  .sub-sec-head{
    font-size: 1.5rem;
  }
  .sub-sec-head + p{
    margin-top: 15px !important;
  }
  .sub-sec-border-head{
    font-size: 1.5rem;
    padding-bottom: 25px;
    text-align: center;
  }
  .sub-sec-border-head + p{
    margin-top: 20px !important;
  }
}



.tbl caption{
  font-weight: 700;
}
.tbl tr{
  border-bottom: 1px solid #999999;
}
.tbl tr:last-child{
  border-bottom: none;
}
.tbl-type1 thead tr,
.tbl-type2 thead tr{
  background-color: #EDF7FF;
}
.tbl-type1 tbody tr,
.tbl-type2 tbody tr{
  background-color: #FFF;
}

.tbl-type3 > table,
.tbl-type4 > table{
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
}
.tbl-type3 thead th,
.tbl-type3 tbody th,
.tbl-type4 thead th,
.tbl-type4 tbody th{
  font-weight: 400;
}
.tbl-type3 tbody tr{
  background-color: #EDF7FF;
}
.tbl-type3 thead th{
  background-color: #FFF;
  border-bottom: 1px solid #999999;
}
.tbl-type5 thead tr{
  background-color: #FFF;
  border-bottom: 1px solid #999999;
  border-top: 1px solid #999999;
}
.tbl-type5 tbody td{
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
}
.tbl-type3 thead th,
.tbl-type3 tbody td,
.tbl-type3 tfoot tr td{
  border-right: 1px solid #999999;
}
.tbl-type3 thead tr th:last-child,
.tbl-type3 tbody tr td:last-child,
.tbl-type3 tfoot tr td:last-child,
.tbl-type5 tbody tr td:last-child{
  border-right: none;
}
.tbl-type3 tfoot tr{
  border-top: 4px double #999999;
  border-bottom: 1px solid #999999;
  background-color: #FFF;
}



.tbl-type4 tbody th{
  background-color: #FFF;
  border-right: 1px solid #999999;
}
.tbl-type4 tbody td{
  border-left: 1px solid #999999;
}
@media print, screen and (min-width: 781px) {
  .tbl > table{
    width: 100%;
  }
  .tbl caption{
    font-size: 2.0rem;
    margin-bottom: 20px;
  }
  .tbl-type1 th,
  .tbl-type1 td,
  .tbl-type2 th,
  .tbl-type2 td{
    padding: 25px;
  }
  .tbl-type3 th,
  .tbl-type3 td,
  .tbl-type4 th,
  .tbl-type4 td{
    padding: 10px;
  }
  .tbl-type1 th,
  .tbl-type1 td,
  .tbl-type3 th,
  .tbl-type3 td,
  .tbl-type4 th,
  .tbl-type4 td{
    text-align: center;
  }
  .tbl-type2 th,
  .tbl-type2 td{
  }
  
  .tbl-type2{
    margin-top: 55px;
  }
  
  .tbl-type3,
  .tbl-type4{
    margin-top: 55px;
  }
}
@media screen and (max-width: 780px) {
  .tbl > table{
    font-size: 1.2rem;
    width: 100%;
  }
  .tbl caption{
    font-size: 1.5rem;
    margin-bottom: 15px;
    text-align: center;
  }
  .tbl-type1 th,
  .tbl-type1 td,
  .tbl-type2 th,
  .tbl-type2 td{
    padding: 25px;
  }
  .tbl-type3 th,
  .tbl-type3 td,
  .tbl-type4 th,
  .tbl-type4 td,
  .tbl-type5 th,
  .tbl-type5 td{
    padding: 30px 5px;
  }
  .tbl-type1 th,
  .tbl-type1 td,
  .tbl-type3 th,
  .tbl-type3 td,
  .tbl-type4 th,
  .tbl-type4 td,
  .tbl-type5 th,
  .tbl-type5 td{
    text-align: center;
  }
  
  .tbl-type2{
    margin-top: 55px;
  }
  .tbl-type3 th,
  .tbl-type3 td,
  .tbl-type4 th,
  .tbl-type4 td{
    vertical-align: middle;
  }
  
  .tbl-type3,
  .tbl-type4,
  .tbl-type5{
    margin-top: 55px;
  }
  .tbl-type5 table{
    margin-top: 10px;
  }
  .tbl-type5 th{
    font-weight: 400;
  }
  
  .tbl-type6 table{
    border-top: 1px solid #999999;
    margin-top: 50px;
  }
  .tbl-type6 th,
  .tbl-type6 td{
    padding: 15px 10px;
    vertical-align: middle;
  }
  .tbl-type6 th{
    background-color: #EDF7FF;
    font-size: 1.2rem;
    line-height: 1.2;
    width: 1em;
  }
  .tbl-type6 td{
    background-color: #FFF;
  }
  
  
  .tbl-type7 th,
  .tbl-type7 td{
    padding: 15px 10px;
    vertical-align: middle;
    text-align: center;
  }
  .tbl-type7 th{
    background-color: #EDF7FF;
    font-weight: 400;
    text-align: center;
    width: 8em;
  }
  .tbl-type7 td{
    background-color: #FFF;
  }
  
  
  #tbl3 tbody > tr > td:first-child{
    width: 1em;
    line-height: 1.2;
  }
}


.qanda-list > div{
  border-bottom: 1px solid #999999;
}
.qanda-list > div:last-child{
  border-bottom: none;
}
.qanda-list > div > dt,
.qanda-list > div > dd{
  position: relative;
}
.qanda-list > div > dt:before,
.qanda-list > div > dd:before{
  background-color: #FFF;
  font-weight: 700;
  line-height: 1;
  display: block;
  padding: 5px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}
.qanda-list > div > dt:before{
  content: "Q";
  color: #0065AC;
}
.qanda-list > div > dd:before{
  content: "A";
  color: #00A7A1;
}
.qanda-list > div > dt{
  font-weight: 400;
}
@media print, screen and (min-width: 781px) {
  .qanda-list > div{
    padding: 50px 18px;
  }
  .qanda-list > div > dt,
  .qanda-list > div > dd{
   padding-left: 57px;
  }
  .qanda-list > div > dt:before,
  .qanda-list > div > dd:before{
    font-size: 2.0rem;
    height: 34px;
    width: 34px;
  }
  .qanda-list > div > dd{
    margin-top: 15px;
  }
}
@media screen and (max-width: 780px) {
  .qanda-list > div{
    font-size: 1.4rem;
    padding: 35px 0;
  }
  .qanda-list > div > dt,
  .qanda-list > div > dd{
   padding-left: 57px;
  }
  .qanda-list > div > dt:before,
  .qanda-list > div > dd:before{
    font-size: 1.5rem;
    height: 30px;
    width: 30px;
  }
  .qanda-list > div > dd{
    margin-top: 23px;
  }
}


@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}




.entry-list > div{
  border-top: 1px solid #999;
}
.entry-list > div > dt{
  font-weight: 400;
}
@media print, screen and (min-width: 781px) {
  .entry-flow-list{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
  }
  .entry-flow-list > li{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 13.7867%;
  }
  .entry-flow-list > li > div{
    background-color: #FFF;
    font-weight: 700;
    padding: 60px 0;
    position: relative;
  }
  .entry-flow-list > li > div:after{
    background: url("../img/ic_arrow.svg") no-repeat;
    content: "";
    display: block;
    height: 28px;
    width: 15px;
    position: absolute;
    right: -6.91192%;
    top: 50%;
    transform: translate(100%,-50%);
  }
  .entry-flow-list > li:last-child > div:after{
    display: none;
  }
  .entry-flow-list > li > p{
    margin-top: 20px;
  }
  
  
  .entry-list{
    margin-top: 50px;
  }
  .entry-list > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 55px 0;
  }
  .entry-list > div > dt{
    width: 275px;
  }
  .entry-list > div > dd{
    width: calc(100% - 275px);
  }
  .entry-list > div > dd > dl > div{
    display: flex;
    justify-content: space-between;
  }
  .entry-list > div > dd > dl > div > dt{
    font-weight: 400;
    width: 5em;
  }
  .entry-list > div > dd > dl > div > dd{
    width: calc(100% - 5em);
  }
}
@media screen and (max-width: 780px) {
  .entry-flow-list{
    margin-top: 35px;
  }
  .entry-flow-list > li{
    background-color: #FFF;
    font-size: 1.2rem;
    display: flex;
    justify-content: space-between;
    text-align: left;
    padding: 15px 30px;
    margin-bottom: 40px;
    position: relative;
  }
  .entry-flow-list > li:after{
    background: url("../img/ic_arrow_sp.svg") no-repeat;
    background-size: 18px auto;
    content: "";
    display: block;
    height: 36px;
    width: 18px;
    position: absolute;
    left: 50%;
    bottom: -15px;
    transform: translate(-50%,100%);
  }
  .entry-flow-list > li:last-child:after{
    display: none;
  }
  .entry-flow-list > li > div{
    font-weight: 700;
  }
  .entry-flow-list > li > p{
    margin-top: 0;
  }
  
  
  .entry-list{
    margin-top: 50px;
  }
  .entry-list > div{
    font-size: 1.4rem;
    padding: 50px 0;
  }
  .entry-list > div > dt{
    text-align: center;
  }
  .entry-list > div > dd{
    margin-top: 40px;
  }
  .entry-list > div > dd > dl > div{
    display: flex;
    justify-content: space-between;
  }
  .entry-list > div > dd > dl > div > dt{
    font-weight: 400;
    width: 5em;
  }
  .entry-list > div > dd > dl > div > dd{
    width: calc(100% - 5em);
  }
}




.training-list > li{
  text-indent: -1em;
  padding-left: 1em;
}
.training-list > li:before{
  content: "・";
}
@media print, screen and (min-width: 781px) {
  .training-list{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 100px;
  }
  .training-list > li:nth-child(-n+3){
    width: 500px;
  }
}
@media screen and (max-width: 780px) {
  .training-list{
    font-size: 1.4rem;
  }
}



.clause-list > div{
  background-color: #FFF;
}
.clause-list dt,
.clause-list dd,
.clause-end-txt{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  text-align: center;
}
.clause-list dt{
  line-height: 1.6;
}
@media print, screen and (min-width: 781px) {
  .clause-list{
    margin: 85px auto 0;
    max-width: 720px;
  }
  .clause-list > div{
    margin-top: 45px;
    padding: 45px;
  }
  .clause-list dt{
    font-size: 3.0rem;
  }
  .clause-list dd{
    font-size: 1.8rem;
    margin-top: 10px;
  }
  .clause-end-txt{
    font-size: 1.8rem;
    margin-top: 65px;
  }
}
@media screen and (max-width: 780px) {
  .clause-list{
    margin-top: 70px;
  }
  .clause-list > div{
    margin-top: 25px;
    padding: 55px 20px;
  }
  .clause-list dt{
    font-size: 2.1rem;
  }
  .clause-list dd{
    font-size: 1.5rem;
    margin-top: 15px;
  }
  .clause-end-txt{
    font-size: 1.4rem;
    margin-top: 50px;
  }
}


.sec-head.attention{
  line-height: 1.5;
}
.sec-head.attention span{
  text-decoration: underline;
}
@media print, screen and (min-width: 781px) {
  .sec-head.attention span{
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 780px) {
   .sec-head.attention span{
    font-size: 1.2rem;
  }
}